:PROPERTIES:
:ID:       4f6ec65b-4a05-4448-83f1-2f8f61781fe7
:END:
#+title: Computer graphics
#+date: "2020-09-11 04:11:59 +08:00"
#+date_modified: "2021-05-04 20:51:21 +08:00"
#+language: en


Computing graphics is consists of (at least in my study):

- 3D modelling
- color graphics
- algorithmic visual stuff
